declare const borders: {
    readonly widthNone: "0";
    readonly widthXs: "calc(0.1rem * var(--voca-rem-multiplier))";
    readonly widthSm: "calc(0.2rem * var(--voca-rem-multiplier))";
    readonly widthMd: "calc(0.3rem * var(--voca-rem-multiplier))";
    readonly radiusNone: "0";
    readonly radiusSm: "calc(0.8rem * var(--voca-rem-multiplier))";
    readonly radiusLg: "calc(1.6rem * var(--voca-rem-multiplier))";
    readonly radiusDefault: "calc(0.2rem * var(--voca-rem-multiplier))";
    readonly radiusFull: "calc(99.9rem * var(--voca-rem-multiplier))";
    readonly all: "border";
    readonly top: "border-top";
    readonly right: "border-right";
    readonly bottom: "border-bottom";
    readonly left: "border-left";
};
export default borders;
